U++ - Bug #1330
ide: Getting slugish
11/10/2015 09:23 AM - Miroslav Fidler

Status: Approved Start date: 11/10/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 2015.2 Spent time: 0.00 hour
Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9453&#38;start=0x%x%

History

#1 - 11/11/2015 04:01 PM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 11/17/2015 07:52 AM - Miroslav Fidler
- Status changed from New to Approved

04/25/2025

1/1



http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9453&#38;start=0x%x

